.img-align {
	height:160px;
	width:160px;
	object-fit:contain;
	background-color: transparent;
	border: 1px solid #aaa;
	margin: 2px;
}

.background {
	background-image: url("../images/background.png");
	background-repeat: repeat;
}

@media (min-width:10px) {
	.position {
		margin-top:160px;
	}
	.right-top-login {
		margin-top: 10px;
		text-align:center;
	}
	.right-top-logout {
		margin-top: 26px;
	}
	.title {
		font-weight: bold;
		font-size: 24px;
	}
	.input-block-level {
		width: 120px;
	}
	.login-btn {
		width:85%;
		margin: 2px 0 0 0;
	}
}
@media (min-width:340px) {
	.position {
		margin-top:160px;
	}
	.right-top-login {
		margin-top: 10px;
		text-align:center;
	}
	.right-top-logout {
		margin-top: 42px;
	}
	.title {
		font-weight: bold;
		font-size: 24px;
	}
	.input-block-level {
		width: 100px;
	}
	.login-btn {
		width:85%;
		margin: 2px 0 0 0;
	}
}
@media (min-width:475px) {
	.position {
		margin-top:120px;
	}
	.right-top-login {
		margin-top: 10px;
		text-align:center;
	}
	.right-top-logout {
		margin-top: 32px;
	}
	.title {
		font-weight: bold;
		font-size: 32px;
	}
	.input-block-level {
		width: 150px;
	}
	.login-btn {
		width:85%;
		margin: 2px 0 0 0;
	}
}
@media (min-width:880px) {
	.position {
		margin-top:120px;
	}
	.right-top-login {
		margin-top: 10px;
		text-align:center;
	}
	.right-top-logout {
		margin-top: 32px;
	}
	.title {
		font-weight: bold;
		font-size: 32px;
	}
	.input-block-level {
		width: 150px;
	}
	.login-btn {
		width:85%;
		margin: 2px 0 0 0;
	}
}
@media (min-width:1225px) {
	.position {
		margin-top:120px;
	}
	.right-top-login {
		margin-top: 18px;
		text-align:center;
	}
	.right-top-logout {
		margin-top: 36px;
	}
	.title {
		font-weight: bold;
		font-size: 40px;
	}
	.input-block-level {
		width:160px;
	}
	.login-btn {
		width:85%;
		margin: 2px 25px 0 25px;
	}
}
@media (min-width:1272px) {
	.position {
		margin-top:120px;
	}
	.right-top-login {
		margin-top: 18px;
		text-align:center;
	}
	.right-top-logout {
		margin-top: 36px;
	}
	.title {
		font-weight: bold;
		font-size: 40px;
	}
	.input-block-level {
		width:160px;
	}
	.login-btn {
		width:auto;
		margin: 0;
	}
}